header {
  font-family: "Play", sans-serif;
}

article {
}

main {
}

#navbar {
  font-family: "Play", sans-serif;
}

div#navbar a {
  background-image: none;
  border-collapse: collapse;
  border-style: solid;
  border-width: 2px;
  border-color: inherit;
  color: inherit;
  text-decoration: none;
  padding: 0 2px;
}

div#navbar a:first-child {
  border-left-width: 4px;
}

div#navbar a:last-child {
  border-right-width: 4px;
}

div#navbar a:hover {
  text-shadow: blue 0px 0px 5px;
  background-image: none;
}

div#navbar a:active {
  text-shadow: white 0px 0px 5px;
  background-color: #444;
  color: white;
}

ul.contactInfo {
  display: none;
}
